.dribbbles img {
    height: 200px;
    width: 150px;
}

.dribbbles .dribbble-img {
    height: 200px;
    width: 150px;
}

ol.portfolio li, ol.dribbbles li {
    width: 170px;
}

.dribbbles .dribbble {
    background: url("images/dribbblesprite.png") no-repeat scroll -10px -430px transparent;
}

.dribbbles .dribbble-shot {
    border-right: 1px solid #E6E6E6;
}

.dribbbles .dribbble-over {
    background-color:#fff;
    left: 9px;
    top: 1px;
    width: 140px;
}
